CREATE TABLE hey_rr_reference_entity_tl[ (
    REFERENCE_ENTITY_ID      NUMBER(18, 0)     NOT NULL,
    LANGUAGE                 VARCHAR2(16)      NOT NULL,
    SOURCE_LANG              VARCHAR2(16)      NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    REFERENCE_ENTITY_NAME    VARCHAR2(200)     NOT NULL,
    DESCRIPTION              VARCHAR2(960) ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL
);
